Package io.milvus.param.role

## Class SelectGrantForRoleAndObjectParam

- java.lang.Object
- - io.milvus.param.role.SelectGrantForRoleAndObjectParam

-     public class SelectGrantForRoleAndObjectParam
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---
    `static class` | `SelectGrantForRoleAndObjectParam.Builder` | Builder for `SelectGrantForRoleAndObjectParam` class.

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static SelectGrantForRoleAndObjectParam.Builder` | `newBuilder()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### newBuilder

          public static SelectGrantForRoleAndObjectParam.Builder newBuilder()